An interface used to describe the summary results of a Response object from a browser fetch call. The headers and json fields are json objects.

### Hierarchy

- MarshaledResponse

## Index

### Properties

- body
- headers
- ok
- redirected
- status
- statusText
- type
- url

## Properties

### Readonly body

body: Readonly<MarshalableBody>

### Readonly headers

headers: Readonly<MarshalableHeaders>

### Readonly ok

ok: boolean

### Readonly redirected

redirected: boolean

### Readonly status

status: number

### Readonly statusText

statusText: string

### Readonly type

type: ResponseType

### Readonly url

url: string

Generated using TypeDoc